/* Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
@import url(http://fonts.googleapis.com/css?family=Tangerine:700);
/*@import url(http://fonts.googleapis.com/css?family=EB+Garamond);*/
/* Personal */
@font-face {
	font-family: 'Apple Garamond Light';
	font-style: normal;
	font-weight: normal;
	src: url('apple_garamond_light/apple_garamond_light.woff') format('woff'), url('apple_garamond_light/apple_garamond_light.ttf') format('truetype');
}
html,
body {
	height: 100%;
}
body {
	color: #000;
	font-family: 'Open Sans';
	font-size: 1.5em;
	font-weight: 400;
}
.navbar {
	background: rgba(255,255,255,.9);
	border-bottom: 1px solid #eee;
	min-height: 46px;
}
.navbar-inverse {
	background: rgba(0,0,0,.8);
	border: none;
}
.navbar-inverse .navbar-collapse {
	border: none;
}
.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	border-color: transparent;
	background: transparent;
}
.navbar-toggle .icon-bar {
	background-color: #666;
	width: 18px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 8px;
}
.navbar .navbar-nav > li > a {
	color: #666;
	padding-top: 13px;
	padding-bottom: 13px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #bbb;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
	background: none;
	box-shadow: none;
	color: #222;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #fff;
}
.navbar-brand {
	height: 46px;
	padding-top: 13px;
	padding-bottom: 0;
}
.navbar .navbar-brand,
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
	color: #666;
	font-family: 'Apple Garamond Light';
	font-size: 1.4em;
	letter-spacing: .02em;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	color: #bbb;
}
.page-header {
	margin-top: 92px;
}
#footer {
	background-color: rgba(255,255,255,.8);
	border-top: 1px solid #ddd;
	color: #666;
	margin-top: 60px;
	padding-bottom: 10px;
	text-align: center;
}
#footer .footer-inverse {
	background-color: rgba(0,0,0,.8);
	border-top: 0;
	color: #fff;
}
h1 {
	font-family: 'Apple Garamond Light';
}
h1 small {
	font-family: 'Open Sans';
	font-size: 75%;
	font-weight: 300;
	letter-spacing: -1px;
}
h2 {
	color: #666;
	font-family: 'Open Sans';
	font-size: 1.8em;
	font-weight: 300;
	letter-spacing: -1px;
}
.fa {
	margin-right: .5em !important;
}
#main i.fa {
	color: #ccc;
}
#facebook,
#facebook i.fa {
	color: #3b5998;
}
#twitter,
#twitter i.fa {
	color: #55acee;
}
#youtube i.fa {
	color: #cd201f;
	margin-left: .5em;
	margin-right: 0;
}
a,
a:hover,
a:focus {
	color: #08c;
}
p {
	line-height: 1.5em;
	margin-top: 20px;
}
.strong {
	font-weight: 600;
}
blockquote {
	border-left: none;
	margin: 30px 0 0;
	padding: 0;
}
blockquote p {
	font-family: 'Apple Garamond Light';
	font-size: 1.2em;
	margin-top: 0;
	margin-left: 20px;
}
blockquote footer {
	margin-top: 20px;
}
/* FIX original CSS */
.img-responsive {
	width: auto;
}
.img-responsive,
.embed-responsive {
	margin: 20px auto;
}
.photo {
	width: 200px;
}
.shadow {
	box-shadow: 0 10px 6px -6px rgba(0,0,0,.6);
}
.shadow-container {
	background-color: #fff;
	margin: 0 auto;
	position: relative;
}
.shadow-container:before,
.shadow-container:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: rgba(0,0,0,.6);
	box-shadow: 0 15px 10px rgba(0,0,0,.6);
	transform: rotate(-3deg);
}
.shadow-container:after {
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.vcard-container {
	margin-top: 46px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.vcard {
	text-align: center;
}
.vcard .fn,
.vcard .role,
.vcard .adr,
.vcard .social {
	display: block;
	margin-top: 30px;
}
.vcard .fn {
	font-size: 2.3em;
	font-weight: 300;
	letter-spacing: -1px;
}
.vcard .role {
	color: #666;
	font-size: 1.5em;
	font-weight: 300;
	margin-top: 0;
}
.vcard .adr {
	display: none;
}
.share {
	float: right;
	margin-left: 20px;
}
#poster {
	background-color: #000;
	background-image: url('../poster/alberteinstein.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: inset 0 0 160px 80px #000;
	min-height: 100%;
}
#poster .page-header {
	border-bottom: none;
	bottom: 0;
	color: #fff;
	margin: 0 -15px;
	padding: 0;
	position: absolute;
	text-align: center;
	text-shadow: 1px 1px 3px #000;
	width: 100%;
}
#posters img {
	padding: 10px 10px 65px;
}
.poster-tip {
	color: #444;
	font-family: 'Tangerine';
	font-size: 2.2em;
	margin: -75px 0 40px;
	position: relative;
	text-align: center;
}
#posters li:last-child .poster-tip {
	margin-bottom: 0;
}
#apple-h {
	background-image: linear-gradient(to bottom, rgba(101,184,73,1) 0%, rgba(101,184,73,1) 0.5%, rgba(247,180,35,1) 0.5%, rgba(247,180,35,1) 1%, rgba(245,129,34,1) 1%, rgba(245,129,34,1) 1.5%, rgba(222,58,60,1) 1.5%, rgba(222,58,60,1) 2%, rgba(148,63,150,1) 2%, rgba(148,63,150,1) 2.5%, rgba(0,159,217,1) 2.5%, rgba(0,159,217,1) 3%, rgba(255,255,255,1) 3%);
	background-repeat: no-repeat;
	padding-top: 72px;
}
@media (min-width: 768px) {
	#poster {
		box-shadow: inset 0 0 320px 160px #000;
	}
	#poster .scroll-down {
		font-size: 2em;
	}
	#poster h1 {
	    font-size: 3em;
	}
	.poster-tip {
		margin-right: 10%;
		text-align: right;
	}
	#posters .shadow-container {
		width: 90%;
	}
	#contact {
		background-attachment: fixed;
		background-image: url('stay_island_normal.jpg');
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#contact blockquote {
		margin-top: 92px;
	}
	#contact blockquote p {
		color: #fff;
		font-family: 'Tangerine';
		font-size: 60px;
		text-shadow: 1px 1px 1px #000;
	}
	#contact blockquote footer {
		margin: 40px 20px 0;
	}
	#contact blockquote footer:before {
		content: '';
	}
	#youtube i.fa {
		font-size: .7em;
	}
	.vcard-container {
		background-color: rgba(255,255,255,.9);
		margin-bottom: 46px;
		margin-top: 92px;
	}
	.vcard {
		text-align: left;
	}
}
@media (min-width: 992px) {
	#poster h1 {
	    font-size: 4em;
	}
	#hero {
		background-attachment: fixed;
		background-image: url('hero_200.png');
		background-position: bottom right;
		background-repeat: no-repeat;
	}
	#apple-h {
		background-image: linear-gradient(to bottom, rgba(101,184,73,1) 0%, rgba(101,184,73,1) 1%, rgba(247,180,35,1) 1%, rgba(247,180,35,1) 2%, rgba(245,129,34,1) 2%, rgba(245,129,34,1) 3%, rgba(222,58,60,1) 3%, rgba(222,58,60,1) 4%, rgba(148,63,150,1) 4%, rgba(148,63,150,1) 5%, rgba(0,159,217,1) 5%, rgba(0,159,217,1) 6%, rgba(255,255,255,1) 6%);
	}
	#apple-v {
		background-image: linear-gradient(to right, rgba(101,184,73,1) 0%, rgba(101,184,73,1) 0.5%, rgba(247,180,35,1) 0.5%, rgba(247,180,35,1) 1%, rgba(245,129,34,1) 1%, rgba(245,129,34,1) 1.5%, rgba(222,58,60,1) 1.5%, rgba(222,58,60,1) 2%, rgba(148,63,150,1) 2%, rgba(148,63,150,1) 2.5%, rgba(0,159,217,1) 2.5%, rgba(0,159,217,1) 3%, rgba(255,255,255,1) 3%);
	}
}
@media (min-width: 1200px) {
	#poster {
		background-attachment: fixed;
	}
	#poster h1 {
	    font-size: 5em;
	}
}